body
{
position: relative;
width: 960px;
height: 500px;

margin-left: auto;
margin-right: auto;
background-color: black;
}



#header

{
position: absolute;
top: 0px;
left: 0px;
width: 960px;
height: 550px;

background: transparent url(images/borwicks_logo.jpg) no-repeat top right;
background-color: #012b2b;
border-style: none; 

}



#guts 
{
position: absolute;
top: 0px;
width: 780px; height: 551px;
background: transparent url(images/guts.jpg) no-repeat top left;
background-color: white;
border-style: none;
}


#fullpage
{
position: relative;
margin: 15px 30px 0px 25px;
}


#fulltext
{
position: absolute;
top: 25px; left: 15px; right: 425px;

}

#text
{
position: absolute;
top: 90px; left: 15px; right: 425px;


}

#logo
{position: absolute;
top: 15px;
left: 25px;
}


#image
{
position: absolute;
top: 20px;
left: 350px;
}

#foot
{position: absolute;
top: 551px;
width: 960px; height: 40px;
background-color: #003131;
border-bottom-style: none;
}

h1
{
font-family:  Lato, sans-serif;
font-size: 22px;
text-align: left;
margin: 0px 0px 9px 0px;
color: #003131;
letter-spacing: 0px;

}

.response { margin: 0px 0px 2px 15px; }


h2
{
font-family:  Lato, sans-serif;
font-size: 17px;
text-align: left;
margin: 0px 0px 2px 0px;
color: #003131;
letter-spacing: 0px;

}







/*main text format*/

p
{
font-family: Lato, sans-serif;
font-size: 13px;
font-weight: 400;
text-align: left;

margin: 0px 30px 7px 0px;
color: black;
letter-spacing: 0px;
line-height: 19px;
}

.indent { margin: 0px 205px 6px 65px }
.quote { margin: 0px 205px 6px 30px; }
.right { text-align: right; margin: 0px 0px 0px 0px; }
.bold { font-size: 15px; font-weight: bold; }
.table { margin: 0px 0px 0px 15px; }
.credit { font-style: italic; text-align: left; }
.caption { font-size: 12px; font-style: italic; text-align: left; margin: 0px 205px 10px 15px;}
.footer { font-size: 9px; color: #a3d1d1; text-align: center; margin: -10px 15px 0px 15px; }
.footermenu { font-size: 13px;  letter-spacing: 0.4em; color: #a3d1d1; text-align: center; margin: 0px 15px 0px 15px; }
.center { text-align: center; font-style: italic; }
.response { margin: 0px 30px 7px 15px; }
.facebook { text-align: right; }

.table2 {margin: 0px 30px 0px 0px; }
	




/*classes based on main text format for additional positioning, smaller columns, footer*/




/*navigation menu*/


#button {
position: absolute;
top: 120px; width: 180px;
height: 600px; margin-left: 780px ;

padding: 0 0 0 0;
font-family:  Lato, sans-serif;

text-align: left;
font-size: 15px;


}


#button ul 
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}
		

#button li 
{
border-bottom: 1px solid #006666;
margin: 0;
}

#button li a 
{
display: block;
padding: 6px 5px 8px 10px;
border-left: none;

background-color: #012b2b;
color: #99cccc;
text-decoration: none;
width: 100%;
}


#button li a {
width: auto;
}


#button li a:hover {
background-color: #669999;
color: white;
}


#button li a:active {
background-color: blue;
color: black;
}



/*navigation styling for any links outside the menu*/


a {
color: #6aa0c3;
text-decoration: none;
border-style: none; 
}



a:hover
{color: #5a8f8f;
text-decoration: underline;
border-style: none; 
}


a:active
{color: black;
border-style: underline; 
}










